[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: conflicts in latest yum updates



Hi,

I've been getting the same errors. I can update all packages manually except
jpackage-utils and xerces-j2. I think that the conflict seems to be coming
specifically from xml-commons-resolver11, but I haven't found a way round this
yet.

If I try try to update xerces-j2 on its own I get the following error message.

Transaction Check Error:
  file /usr/bin/xml-resolver from install of xml-commons-resolver11-1.3.03-10jpp
conflicts with file from package xml-commons-resolver-1.1-3jpp
  file /usr/bin/xml-xparse from install of xml-commons-resolver11-1.3.03-10jpp
conflicts with file from package xml-commons-resolver-1.1-3jpp
  file /usr/bin/xml-xread from install of xml-commons-resolver11-1.3.03-10jpp
conflicts with file from package xml-commons-resolver-1.1-3jpp
  file /usr/share/java/xml-commons-resolver.jar from install of
xml-commons-resolver11-1.3.03-10jpp conflicts with file from package
xml-commons-resolver-1.1-3jpp

Have you had any luck?

Cheers,
Paul




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]